div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #000000;
   text-decoration: none;
}
a:hover
{
   color: #1E90FF;
   text-decoration: none;
}
#Table2
{
   border-radius: 0px;
   border: 1px solid #DDDDDD;
   background-color: #F5F5F5;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
}
#Table2 td, #Table2 th
{
   padding: 8px 8px 8px 8px;
   position: relative;
}
#Table2 td div
{
   white-space: nowrap;
}
#Table2 p, #Table2 ul
{
   margin: 0;
   padding: 0;
}
#Table2 .cell0
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: center;
   vertical-align: middle;
}
#Table2 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   line-height: 16px;
}
#Table2 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: center;
   vertical-align: middle;
   color: #34495E;
   font-family: Arial;
   line-height: 16px;
}
#Table2 .cell3
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: left;
   vertical-align: middle;
   color: #34495E;
   font-family: Arial;
   line-height: 16px;
}
#Table2 .cell4
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   line-height: 16px;
}
#Table2 tr:nth-child(odd)
{
   background-color: #FFFFFF;
}
#Table2 tr:hover
{
   background-color: #F9FAFB;
}
#Table1
{
   border-radius: 0px;
   border: 1px solid #DDDDDD;
   background-color: #F5F5F5;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 8px 8px 8px 8px;
   position: relative;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: center;
   vertical-align: middle;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   line-height: 16px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: center;
   vertical-align: middle;
   color: #34495E;
   font-family: Arial;
   line-height: 16px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: left;
   vertical-align: middle;
   color: #34495E;
   font-family: Arial;
   line-height: 16px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   line-height: 16px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #EEF0F0;
   border-right-color: #EEF0F0;
   border-bottom-color: #EEF0F0;
   border-left-color: #EEF0F0;
   text-align: left;
   vertical-align: middle;
}
#Table1 tr:nth-child(odd)
{
   background-color: #FFFFFF;
}
#Table1 tr:hover
{
   background-color: #F9FAFB;
}
